MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005298ATutor- no cat -public2013-08-06 17:472014-08-24 12:57
Reportergreg 
Assigned Togreg 
PrioritynormalSeveritymajorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.2Fixed in Version2.2 
Summary0005298: sqlUtility.class.php and mysql
DescriptionNeeds a rewrite without relying on mysql functions.
TagsNo tags attached.
Affects versionSVN
SVN Revision#na
Attached Files

- Relationships

-  Notes
(0006893)
greg (administrator)
2014-08-10 09:31

Fixed at some point
(0006952)
greg (administrator)
2014-08-24 12:57

Resolved in ATutor 2.2

- Issue History
Date Modified Username Field Change
2013-08-06 17:47 greg New Issue
2014-08-10 09:31 greg SVN Revision# => na
2014-08-10 09:31 greg Note Added: 0006893
2014-08-10 09:31 greg Status new => resolved
2014-08-10 09:31 greg Fixed in Version => 2.2
2014-08-10 09:31 greg Resolution open => fixed
2014-08-10 09:31 greg Assigned To => greg
2014-08-24 12:57 greg Note Added: 0006952
2014-08-24 12:57 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker